/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@import url("../smarteye/responsive.css");
@media only screen and (min-width: 1241px) and (max-width: 1690px) {
    .single-testimonial .testimonial-content {
        margin: 161px 0 13px;
    }
    .newslettercontainerinner {
        margin-left: 56%;
    }
    .content-wrapper {
        width: 100%;
    }
    /*blog + left blog sidebar*/
    
    .blog-posts-content .post-content-inner {
        padding: 35px;
    }
    #secondary {
        width: 24%;
    }
    #primary-sidebar .widget_product_search .woocommerce-product-search .search-field,
    #primary-sidebar .widget_search .search-form .search-field {
        width: 83%;
    }
    /*about us +contact us */
    
    .two_fifth {
        width: 40%;
    }
    .address-text-inner {
        margin: 0 8px 20px;
    }
    /*footer */
    
    .address::before {
        left: -98px;
        width: 200px;
    }
    .address::after {
        right: -98px;
        width: 200px;
    }
    .upsells.products h2,
    .related.products h2,
    .cross-sells h2 {
        padding: 0 14px;
    }
    .woof_container {
        width: 17%;
    }
    .chosen-container {
        min-width: 163px;
    }
    .full-width article.post {
        margin: 0 20px 80px;
    }
    .primary-sidebar .widget {
        margin: 0 20px;
    }
    .left-sidebar article.post,
    .right-sidebar article.post {
        padding: 0 20px 40px;
    }
    #primary-sidebar .widget_product_search .woocommerce-product-search .search-field,
    #primary-sidebar .widget_search .search-form .search-field {
        width: 80%;
    }
}
@media only screen and (max-width: 1240px) {
    .full-width article.post {
        margin: 0 20px 80px;
    }
    .primary-sidebar .widget {
        margin: 0 20px;
    }
    .left-sidebar article.post,
    .right-sidebar article.post {
        padding: 0 20px 40px;
    }
    .newslettercontainerinner {
        margin-left: 56%;
    }
    /*fix menu*/
    
    .header-center,
    .header-corner {
        display: block;
    }
    .header-center {
        display: inline-block;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        text-align: center;
        top: 8px;
        width: 178px;
        z-index: 1;
    }
    .admin-bar .header-style .button-left::before {
        top: 55px;
    }
    .admin-bar .header-center {
        top: 40px;
    }
    .header-center .header-mob-logo {
        display: inline-block;
    }
    .header-corner {
        float: right;
    }
    .header-corner .header_cart .togg .widget.widget_shopping_cart {
        left: auto;
        right: 0;
        top: 56px;
    }
    .header-corner .header_cart .shopping_cart .cart-contents {
        right: 0;
    }
    .account-toggle2 {
        height: 28px;
        width: 26px;
        background: url(images/megnor/top-icon.png) no-repeat scroll center -84px;
        display: block;
        cursor: pointer;
    }
    .header-login2 .account-toggle2:hover {
        background-position: center -128px;
    }
    .header_cart .shopping_cart2:hover {
        background-position: center -216px;
    }
    .account-container2 {
        background-color: #ffffff;
        border: 1px solid #d9d9d9;
        border-top: 5px solid #fa8b6e;
        display: none;
        padding: 10px 20px;
        position: absolute;
        right: 0px;
        text-align: left;
        top: 56px;
        width: 120px;
        z-index: 9;
    }
    .account-container2 a {
        display: block;
        margin: 0 0 2px;
    }
    .fix-menu {
        box-sizing: border-box;
        display: inline-block;
        position: relative;
        vertical-align: top;
        width: 100%;
        padding: 20px 50px;
    }
    .header_cart.headercart-block2 {
        float: right;
        margin: 0 0 0 22px;
    }
    .header-corner .header_cart .togg {
        margin: 0;
    }
    .header_cart .shopping_cart2 {
        background: url(images/megnor/top-icon.png) no-repeat scroll center -172px;
        cursor: pointer;
        display: block;
        padding: 18px;
        position: relative;
    }
    .header_cart .shopping_cart2 .cart-contents {
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -khtml-border-radius: 50%;
        -moz-border-radius: 50%;
        background: #fa8b6e none repeat scroll 0 0;
        color: #ffffff;
        font-size: 10px;
        height: 10px;
        line-height: 10px;
        min-width: 10px;
        padding: 2px;
        position: absolute;
        right: -6px;
        text-align: center;
        top: -4px;
        width: 10px;
    }
    .header-corner .header-login2,
    .header-corner .header_cart.headercart-block2 {
        float: right;
    }
    .header-corner .header-login2 {
        position: relative;
    }
    /*fix-menu scroll*/
    
    .header-style .header-center .header-mob-logo img {
        max-width: 100%;
    }
    .header-style .header-center .header-mob-logo {
        display: inline-block;
        width: 65px;
    }
    .fix-menu.header-style {
        background: #fff;
        height: 76px;
        position: fixed;
        z-index: 9999;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    }
    .header-style .button-left::before {
        /*color: #ffffff;*/
        
        position: fixed;
    }
    .header-style .header-center {
        position: fixed;
    }
    .header-style .header-corner {
        margin: 0;
        position: fixed;
        right: 51px;
        z-index: 9;
    }
    /*.header-style .header_cart .shopping_cart2{background-position:center -216px;}
	.header-style .account-toggle2{background-position:center -128px;}*/
    
    .upsells.products h2,
    .related.products h2,
    .cross-sells h2 {
        padding: 0 14px;
    }
    .theme-container,
    .full-width .inner-container,
    .main-content.box-page,
    .page-title-inner,
    .site-footer .inner-container,
    .main-content-inner,
    #revolutionslider,
    .filter-container-inner {
        width: auto !important;
    }
    .woocommerce ul.products li.first,
    .woocommerce-page ul.products li.first {
        clear: both;
    }
    /*sub-menu*/
    
    .close-menu {
        display: block;
    }
    .admin-bar .close-menu {
        margin: 32px 0 0;
    }
    .active .site-header.header {
        height: 100%;
        width: 280px;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }
    .site-header.header {
        width: 0;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }
    .content-wrapper {
        width: 100%;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        padding-left: 0;
    }
}
@media only screen and (min-width: 980px) and (max-width: 1239px) {
    .single-testimonial .testimonial-content {
        margin: 161px 0 13px;
    }
    .header-main {
        padding: 34px 0 27px;
    }
    .newslettercontainerinner {
        margin-left: 56%;
    }
    /*about us*/
    
    .site.active .address-text {
        width: 100%;
    }
    /*footer */
    
    .address::before {
        left: -98px;
        width: 200px;
    }
    .address::after {
        right: -98px;
        width: 200px;
    }
    #primary,
    .homepage #home_primary {
        width: 73%;
    }
    #secondary {
        width: 25%;
    }
}
@media only screen and (max-width: 979px) {
    .heading_inner {
        font-size: 35px;
    }
    .box-heading {
        margin: 80px 14% 10px;
    }
    .archive .left-sidebar #content {
        margin: 0 20px;
    }
    .archive .right-sidebar #content {
        margin: 0 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
    .header-left {
        width: 150px;
    }
    .header-middle {
        width: 100%;
    }
    .header-main {
        padding: 34px 0 27px;
    }
    .newslettercontainerinner .newsletter-email {
        width: 339px;
    }
    .newslettercontainerinner {
        margin-left: 38%;
    }
    .single-testimonial {
        background-position: 318px 58px;
    }
    .single-testimonial {
        padding: 1px 12.8%;
    }
}
@media only screen and (max-width: 767px) {
    .archive .left-sidebar #content,
    .archive .right-sidebar #content {
        margin: 0;
    }
    .header-left {
        width: 150px;
    }
    .header-middle {
        width: 100%;
    }
    .header-main {
        padding: 34px 0 27px;
    }
    .single-testimonial {
        background-position: 318px 58px;
    }
    .newslettercontainerinner {
        margin-left: 2%;
    }
    .admin-bar .close-menu {
        margin: 46px 0 0;
    }
}
@media only screen and (max-width: 479px) {
    .newslettercontainerinner {
        margin-left: 0;
    }
    .header-left {
        width: 150px;
    }
    .header-middle {
        width: 100%;
    }
    .header-main {
        padding: 0;
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 100% !important;
    }
    .heading_inner {
        font-size: 38px;
        padding: 0;
    }
    .box-heading {
        margin: 80px 5% 10px;
    }
    .fix-menu {
        height: 213px;
        padding: 167px 21px 27px 15px;
    }
    .button-left::before {
        top: 170px;
        left: 15px;
    }
    .single-testimonial {
        background-position: 172px 58px;
    }
}
@media only screen and (max-width: 319px) {
    .header-left {
        width: 150px;
    }
}